.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.901160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.750977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-4.436000px;}
.ls3{letter-spacing:-2.964000px;}
.lsd{letter-spacing:-2.385600px;}
.lse{letter-spacing:-0.316400px;}
.ls7{letter-spacing:-0.205200px;}
.ls8{letter-spacing:-0.201600px;}
.lsc{letter-spacing:-0.011200px;}
.ls0{letter-spacing:-0.008000px;}
.ls9{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.lsb{letter-spacing:2.240000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.975600px;}
.ws3{word-spacing:-0.360000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.751200px;}
.ws9{word-spacing:0.778400px;}
.ws6{word-spacing:1.000800px;}
.ws2{word-spacing:1.100000px;}
.ws4{word-spacing:1.108000px;}
.ws1{word-spacing:1.112000px;}
.ws5{word-spacing:1.556800px;}
.wsa{word-spacing:1.994400px;}
._6{margin-left:-64.680000px;}
._1{margin-left:-4.376000px;}
._7{margin-left:-2.660400px;}
._0{margin-left:-1.416000px;}
._2{width:1.100000px;}
._3{width:2.956000px;}
._4{width:4.432000px;}
._5{width:5.544000px;}
._8{width:9.676800px;}
._9{width:493.239600px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs7{font-size:72.000000px;}
.fs8{font-size:104.000000px;}
.fs6{font-size:120.000000px;}
.fs2{font-size:140.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:25.774510px;}
.y65{bottom:57.797386px;}
.y7a{bottom:74.595649px;}
.y77{bottom:94.483729px;}
.y76{bottom:105.418682px;}
.y43{bottom:108.383063px;}
.y75{bottom:116.353635px;}
.y74{bottom:127.288588px;}
.y73{bottom:138.223541px;}
.y72{bottom:149.158494px;}
.y26{bottom:167.548060px;}
.y42{bottom:172.504889px;}
.y25{bottom:186.293158px;}
.y41{bottom:188.125648px;}
.y24{bottom:212.911197px;}
.y40{bottom:213.868759px;}
.y3f{bottom:229.489518px;}
.y23{bottom:231.656295px;}
.y3e{bottom:245.110277px;}
.y22{bottom:250.401393px;}
.y21{bottom:269.146492px;}
.y3d{bottom:270.853389px;}
.y3c{bottom:286.474148px;}
.y20{bottom:295.764531px;}
.y3b{bottom:302.094907px;}
.y1f{bottom:314.509629px;}
.y1e{bottom:333.254727px;}
.y1d{bottom:351.999825px;}
.y60{bottom:358.600755px;}
.y5f{bottom:358.863186px;}
.y1c{bottom:370.744923px;}
.y1b{bottom:389.490021px;}
.y64{bottom:389.704340px;}
.y3a{bottom:391.759584px;}
.y63{bottom:402.201541px;}
.y39{bottom:407.380342px;}
.y62{bottom:414.698741px;}
.y1a{bottom:416.108060px;}
.y38{bottom:423.001101px;}
.y19{bottom:434.853158px;}
.y37{bottom:438.621860px;}
.y61{bottom:441.966454px;}
.y18{bottom:453.598256px;}
.y36{bottom:454.242619px;}
.y17{bottom:472.343354px;}
.y16{bottom:491.088452px;}
.y15{bottom:509.833550px;}
.y5a{bottom:514.787724px;}
.y59{bottom:515.050155px;}
.y71{bottom:532.813947px;}
.y14{bottom:536.451590px;}
.y58{bottom:539.306468px;}
.y5e{bottom:541.883138px;}
.y5d{bottom:554.379558px;}
.y13{bottom:555.196688px;}
.y57{bottom:555.427408px;}
.y70{bottom:559.369815px;}
.y5c{bottom:566.875977px;}
.y56{bottom:568.705342px;}
.y35{bottom:575.233948px;}
.y5b{bottom:579.372397px;}
.y12{bottom:581.814727px;}
.y55{bottom:581.983276px;}
.y6f{bottom:585.925683px;}
.y34{bottom:590.854707px;}
.y11{bottom:600.559825px;}
.y54{bottom:602.821421px;}
.y33{bottom:606.475465px;}
.y6e{bottom:612.481551px;}
.y10{bottom:619.304923px;}
.y6d{bottom:639.037419px;}
.y79{bottom:640.137131px;}
.yf{bottom:645.922962px;}
.y52{bottom:662.803392px;}
.y51{bottom:663.065823px;}
.ye{bottom:664.668060px;}
.y50{bottom:680.414724px;}
.yd{bottom:683.413158px;}
.y4f{bottom:696.205438px;}
.yc{bottom:702.158256px;}
.y4e{bottom:711.996152px;}
.yb{bottom:720.903354px;}
.y32{bottom:725.505901px;}
.y4d{bottom:728.062420px;}
.ya{bottom:739.648452px;}
.y31{bottom:741.126659px;}
.y53{bottom:742.305258px;}
.y4c{bottom:750.834902px;}
.y30{bottom:756.747418px;}
.y9{bottom:763.784016px;}
.y2d{bottom:803.506128px;}
.y8{bottom:804.131277px;}
.y2c{bottom:822.251226px;}
.y7{bottom:822.876375px;}
.y44{bottom:829.585714px;}
.y4a{bottom:830.187432px;}
.y2b{bottom:840.996324px;}
.y6{bottom:841.621473px;}
.y6c{bottom:848.420476px;}
.y2a{bottom:859.741422px;}
.y4b{bottom:860.280656px;}
.y5{bottom:860.366571px;}
.y48{bottom:873.905531px;}
.y6b{bottom:874.976344px;}
.y29{bottom:878.486520px;}
.y4{bottom:879.111669px;}
.y46{bottom:880.132184px;}
.y45{bottom:895.633130px;}
.y49{bottom:895.774812px;}
.y28{bottom:897.231618px;}
.y3{bottom:897.856767px;}
.y6a{bottom:901.532212px;}
.y47{bottom:917.694392px;}
.y27{bottom:920.430239px;}
.y2{bottom:921.992643px;}
.y69{bottom:928.088080px;}
.y68{bottom:954.643948px;}
.y2f{bottom:966.310116px;}
.y67{bottom:981.199816px;}
.y66{bottom:1007.755684px;}
.y78{bottom:1008.726837px;}
.y2e{bottom:1017.086525px;}
.y7b{bottom:1140.049214px;}
.he{height:17.472656px;}
.hf{height:18.023438px;}
.ha{height:20.384766px;}
.h12{height:21.792000px;}
.hb{height:23.296875px;}
.hd{height:24.031250px;}
.h9{height:26.656000px;}
.h13{height:26.684000px;}
.h8{height:34.308000px;}
.h4{height:38.080000px;}
.h5{height:39.000000px;}
.h3{height:39.160000px;}
.h11{height:53.368000px;}
.h7{height:54.824000px;}
.h14{height:70.488000px;}
.hc{height:87.363281px;}
.h6{height:97.020000px;}
.h10{height:1179.379085px;}
.h1{height:1211.401961px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:881.019608px;}
.w1{width:891.954248px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:76.542484px;}
.x2{left:102.122044px;}
.x1f{left:123.807467px;}
.x1e{left:137.362048px;}
.x1d{left:138.737157px;}
.x1b{left:175.209963px;}
.x1a{left:177.151955px;}
.x5{left:334.641395px;}
.x4{left:415.684265px;}
.x6{left:493.616541px;}
.x3{left:495.183007px;}
.x1c{left:554.992366px;}
.x12{left:717.517521px;}
.xf{left:719.277529px;}
.xb{left:720.637642px;}
.xd{left:725.179736px;}
.x19{left:726.747139px;}
.x10{left:730.746874px;}
.x17{left:737.151449px;}
.x18{left:754.762781px;}
.xe{left:779.936667px;}
.xc{left:792.336861px;}
.x13{left:803.431929px;}
.xa{left:827.025290px;}
.x7{left:830.088864px;}
.x8{left:837.440535px;}
.x9{left:849.175592px;}
.x11{left:855.346478px;}
.x14{left:859.249051px;}
.x15{left:863.092733px;}
.x16{left:869.925322px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-3.786377pt;}
.ls3{letter-spacing:-2.529941pt;}
.lsd{letter-spacing:-2.036244pt;}
.lse{letter-spacing:-0.270065pt;}
.ls7{letter-spacing:-0.175150pt;}
.ls8{letter-spacing:-0.172077pt;}
.lsc{letter-spacing:-0.009560pt;}
.ls0{letter-spacing:-0.006828pt;}
.ls9{letter-spacing:-0.006146pt;}
.ls5{letter-spacing:-0.004780pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:-0.003073pt;}
.lsa{letter-spacing:-0.002390pt;}
.ls2{letter-spacing:0.000000pt;}
.lsb{letter-spacing:1.911967pt;}
.ws7{word-spacing:-0.832730pt;}
.ws3{word-spacing:-0.307280pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.641192pt;}
.ws9{word-spacing:0.664408pt;}
.ws6{word-spacing:0.854239pt;}
.ws2{word-spacing:0.938912pt;}
.ws4{word-spacing:0.945741pt;}
.ws1{word-spacing:0.949155pt;}
.ws5{word-spacing:1.328817pt;}
.wsa{word-spacing:1.702333pt;}
._6{margin-left:-55.208033pt;}
._1{margin-left:-3.735163pt;}
._7{margin-left:-2.270802pt;}
._0{margin-left:-1.208636pt;}
._2{width:0.938912pt;}
._3{width:2.523113pt;}
._4{width:3.782962pt;}
._5{width:4.732117pt;}
._8{width:8.259695pt;}
._9{width:421.007859pt;}
.fs9{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.fs7{font-size:61.456067pt;}
.fs8{font-size:88.769874pt;}
.fs6{font-size:102.426778pt;}
.fs2{font-size:119.497908pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:22.000000pt;}
.y65{bottom:49.333333pt;}
.y7a{bottom:63.671600pt;}
.y77{bottom:80.647200pt;}
.y76{bottom:89.980800pt;}
.y43{bottom:92.511067pt;}
.y75{bottom:99.314400pt;}
.y74{bottom:108.648000pt;}
.y73{bottom:117.981600pt;}
.y72{bottom:127.315200pt;}
.y26{bottom:143.011733pt;}
.y42{bottom:147.242667pt;}
.y25{bottom:159.011733pt;}
.y41{bottom:160.575867pt;}
.y24{bottom:181.731733pt;}
.y40{bottom:182.549067pt;}
.y3f{bottom:195.882267pt;}
.y23{bottom:197.731733pt;}
.y3e{bottom:209.215467pt;}
.y22{bottom:213.731733pt;}
.y21{bottom:229.731733pt;}
.y3d{bottom:231.188667pt;}
.y3c{bottom:244.521867pt;}
.y20{bottom:252.451733pt;}
.y3b{bottom:257.855067pt;}
.y1f{bottom:268.451733pt;}
.y1e{bottom:284.451733pt;}
.y1d{bottom:300.451733pt;}
.y60{bottom:306.086000pt;}
.y5f{bottom:306.310000pt;}
.y1c{bottom:316.451733pt;}
.y1b{bottom:332.451733pt;}
.y64{bottom:332.634667pt;}
.y3a{bottom:334.388933pt;}
.y63{bottom:343.301733pt;}
.y39{bottom:347.722133pt;}
.y62{bottom:353.968800pt;}
.y1a{bottom:355.171733pt;}
.y38{bottom:361.055333pt;}
.y19{bottom:371.171733pt;}
.y37{bottom:374.388533pt;}
.y61{bottom:377.243333pt;}
.y18{bottom:387.171733pt;}
.y36{bottom:387.721733pt;}
.y17{bottom:403.171733pt;}
.y16{bottom:419.171733pt;}
.y15{bottom:435.171733pt;}
.y5a{bottom:439.400400pt;}
.y59{bottom:439.624400pt;}
.y71{bottom:454.786800pt;}
.y14{bottom:457.891733pt;}
.y58{bottom:460.328533pt;}
.y5e{bottom:462.527867pt;}
.y5d{bottom:473.194267pt;}
.y13{bottom:473.891733pt;}
.y57{bottom:474.088667pt;}
.y70{bottom:477.453733pt;}
.y5c{bottom:483.860667pt;}
.y56{bottom:485.422133pt;}
.y35{bottom:490.994667pt;}
.y5b{bottom:494.527067pt;}
.y12{bottom:496.611733pt;}
.y55{bottom:496.755600pt;}
.y6f{bottom:500.120667pt;}
.y34{bottom:504.327867pt;}
.y11{bottom:512.611733pt;}
.y54{bottom:514.542133pt;}
.y33{bottom:517.661067pt;}
.y6e{bottom:522.787600pt;}
.y10{bottom:528.611733pt;}
.y6d{bottom:545.454533pt;}
.y79{bottom:546.393200pt;}
.yf{bottom:551.331733pt;}
.y52{bottom:565.740133pt;}
.y51{bottom:565.964133pt;}
.ye{bottom:567.331733pt;}
.y50{bottom:580.772400pt;}
.yd{bottom:583.331733pt;}
.y4f{bottom:594.250667pt;}
.yc{bottom:599.331733pt;}
.y4e{bottom:607.728933pt;}
.yb{bottom:615.331733pt;}
.y32{bottom:619.260267pt;}
.y4d{bottom:621.442400pt;}
.ya{bottom:631.331733pt;}
.y31{bottom:632.593467pt;}
.y53{bottom:633.599467pt;}
.y4c{bottom:640.880000pt;}
.y30{bottom:645.926667pt;}
.y9{bottom:651.932800pt;}
.y2d{bottom:685.837867pt;}
.y8{bottom:686.371467pt;}
.y2c{bottom:701.837867pt;}
.y7{bottom:702.371467pt;}
.y44{bottom:708.098267pt;}
.y4a{bottom:708.611867pt;}
.y2b{bottom:717.837867pt;}
.y6{bottom:718.371467pt;}
.y6c{bottom:724.174800pt;}
.y2a{bottom:733.837867pt;}
.y4b{bottom:734.298133pt;}
.y5{bottom:734.371467pt;}
.y48{bottom:745.927733pt;}
.y6b{bottom:746.841733pt;}
.y29{bottom:749.837867pt;}
.y4{bottom:750.371467pt;}
.y46{bottom:751.242533pt;}
.y45{bottom:764.473467pt;}
.y49{bottom:764.594400pt;}
.y28{bottom:765.837867pt;}
.y3{bottom:766.371467pt;}
.y6a{bottom:769.508667pt;}
.y47{bottom:783.304000pt;}
.y27{bottom:785.639200pt;}
.y2{bottom:786.972800pt;}
.y69{bottom:792.175600pt;}
.y68{bottom:814.842533pt;}
.y2f{bottom:824.800267pt;}
.y67{bottom:837.509467pt;}
.y66{bottom:860.176400pt;}
.y78{bottom:861.005333pt;}
.y2e{bottom:868.140800pt;}
.y7b{bottom:973.096400pt;}
.he{height:14.913899pt;}
.hf{height:15.384022pt;}
.ha{height:17.399549pt;}
.h12{height:18.600703pt;}
.hb{height:19.885199pt;}
.hd{height:20.512029pt;}
.h9{height:22.752402pt;}
.h13{height:22.776301pt;}
.h8{height:29.283816pt;}
.h4{height:32.503431pt;}
.h5{height:33.288703pt;}
.h3{height:33.425272pt;}
.h11{height:45.552603pt;}
.h7{height:46.795381pt;}
.h14{height:60.165490pt;}
.hc{height:74.569495pt;}
.h6{height:82.812050pt;}
.h10{height:1006.666667pt;}
.h1{height:1034.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:752.000000pt;}
.w1{width:761.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:65.333333pt;}
.x2{left:87.166933pt;}
.x1f{left:105.676667pt;}
.x1e{left:117.246267pt;}
.x1d{left:118.420000pt;}
.x1b{left:149.551600pt;}
.x1a{left:151.209200pt;}
.x5{left:285.635333pt;}
.x4{left:354.810000pt;}
.x6{left:421.329600pt;}
.x3{left:422.666667pt;}
.x1c{left:473.717333pt;}
.x12{left:612.441733pt;}
.xf{left:613.944000pt;}
.xb{left:615.104933pt;}
.xd{left:618.981867pt;}
.x19{left:620.319733pt;}
.x10{left:623.733733pt;}
.x17{left:629.200400pt;}
.x18{left:644.232667pt;}
.xe{left:665.720000pt;}
.xc{left:676.304267pt;}
.x13{left:685.774533pt;}
.xa{left:705.912800pt;}
.x7{left:708.527733pt;}
.x8{left:714.802800pt;}
.x9{left:724.819333pt;}
.x11{left:730.086533pt;}
.x14{left:733.417600pt;}
.x15{left:736.698400pt;}
.x16{left:742.530400pt;}
}
